Bump CMake minimum to 2.8.12

Fix: CMake Deprecation Warning at CMakeLists.txt:1 (cmake_minimum_required)

Signed-off-by: Jianhui Zhao <zhaojh329@gmail.com>
main^2
Jianhui Zhao 2 years ago
parent 81db1fa371
commit fb5c0337a8
  1. 2
      CMakeLists.txt

@ -1,4 +1,4 @@
cmake_minimum_required(VERSION 2.8)
cmake_minimum_required(VERSION 2.8.12)
project(libuhttpd C)

Loading…
Cancel
Save